<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="17701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" launchScreen="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="01J-lp-oVM">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17703"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="EHf-IW-A2E">
            <objects>
                <viewController id="01J-lp-oVM" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Ze5-6b-2t3">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Icon-App-60x60" translatesAutoresizingMaskIntoConstraints="NO" id="FBS-n3-bnV">
                                <rect key="frame" x="177" y="423" width="60" height="60"/>
                            </imageView>
                            <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" text="Nielsen Global Media" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="313-xE-Gj8">
                                <rect key="frame" x="92.5" y="506" width="229" height="36"/>
                                <fontDescription key="fontDescription" style="UICTFontTextStyleTitle2"/>
                                <textInputTraits key="textInputTraits"/>
                            </textField>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Nielsen Global Media" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="wGZ-PH-wgc">
                                <rect key="frame" x="126.5" y="347" width="161" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Built for Kids Category" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="LeK-U3-RYD">
                                <rect key="frame" x="121.5" y="568" width="171" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="313-xE-Gj8" firstAttribute="centerX" secondItem="6Tk-OE-BBY" secondAttribute="centerX" id="3vX-Zm-dWN"/>
                            <constraint firstItem="wGZ-PH-wgc" firstAttribute="centerX" secondItem="6Tk-OE-BBY" secondAttribute="centerX" id="Fw1-zF-fMZ"/>
                            <constraint firstItem="313-xE-Gj8" firstAttribute="top" secondItem="FBS-n3-bnV" secondAttribute="bottom" constant="23" id="Qi2-FA-198"/>
                            <constraint firstItem="LeK-U3-RYD" firstAttribute="centerX" secondItem="6Tk-OE-BBY" secondAttribute="centerX" id="Wlm-Px-t11"/>
                            <constraint firstItem="FBS-n3-bnV" firstAttribute="centerY" secondItem="6Tk-OE-BBY" secondAttribute="centerY" id="ejU-5w-6Se"/>
                            <constraint firstItem="LeK-U3-RYD" firstAttribute="top" secondItem="313-xE-Gj8" secondAttribute="bottom" constant="26" id="g1f-qW-7oH"/>
                            <constraint firstItem="FBS-n3-bnV" firstAttribute="centerX" secondItem="6Tk-OE-BBY" secondAttribute="centerX" id="pDB-MD-7wE"/>
                            <constraint firstItem="FBS-n3-bnV" firstAttribute="top" secondItem="wGZ-PH-wgc" secondAttribute="bottom" constant="55" id="uP5-yK-VW5"/>
                        </constraints>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="iYj-Kq-Ea1" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="53" y="375"/>
        </scene>
    </scenes>
    <resources>
        <image name="Icon-App-60x60" width="60" height="60"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
